/*sub-common*/
.tit-01 {
    font-size: var(--sub-tit-34);
}

.tit-01-02 {
    font-size: var(--sub-tit-30);
}

.tit-02 {
    font-size: var(--sub-tit-24);
}

.txt-01 {
    font-size: var(--sub-txt-18);
}

.con-pd {
    padding: var(--con-pd);
}

.title .tit-01 {
    text-align: center;
    font-weight: 600;
    letter-spacing: -1px;
}

.title .tit-01 span {
    color: var(--main-color);
    line-height: 1.6;
}

.title .txt-01 {
    color: var(--color-text3);
    margin-top: 1.6rem;
    text-align: center;
}

.txt-dot {
    padding-left: 1rem;
    position: relative;
}

.txt-dot::after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    width: 3px;
    height: 3px;
    background-color: var(--color-text3);
    border-radius: 100%;
    transition: all 0.4s ease;
}

.txt-of-01 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.txt-of-02 {
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.tit {
    font-weight: bold;
}

.txt {
    font-weight: 400;
}

.txt span {
    font-weight: bold;
}

.mobile-dropdown-toggle {
    display: none;
    padding: 12px 16px;
    backdrop-filter: blur(17px);
    -webkit-backdrop-filter: blur(17px);
    background: rgba(0, 0, 0, 0.15);
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    position: relative;
}

.mobile-dropdown-toggle {
    display: none;
    padding: 12px 16px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background: #009640;
    color: #fff;
    font-weight: 600;
    font-size: 1.8rem;
    border-radius: 0;
    cursor: pointer;
    position: relative;
    user-select: none;
}

.mobile-dropdown-toggle::after {
    content: "";
    position: absolute;
    top: 48%;
    right: 16px;
    transform: translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transition: transform 0.3s ease;
}

.mobile-dropdown-toggle.open::after {
    transform: translateY(-50%) rotate(-135deg);
}

/*sub-common//*/

/*page-name*/
.page-name {
    display: flex;
    justify-content: center;
}

.page-name .page-tit {
    letter-spacing: -1px;
    font-size: var(--font-size-tit);
    font-weight: bold;
    margin: 0 0 1.4rem;
    text-align: center;
}

/*page-name//*/

.breadcrumbs .t-nav {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    transform: translate(0px, 0px);
    opacity: 1;
    margin-top: 14rem;
}

.breadcrumbs .t-nav li {
    display: flex;
    align-items: center;
    font-size: 1.8rem;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.4);

}

.breadcrumbs .t-nav li .ban_p img {
    display: block;
    margin-bottom: 2px;
    width: 1.8rem;
}

.breadcrumbs .t-nav li a {
    line-height: 1;
    color: rgba(255, 255, 255, 0.4);
}

.breadcrumbs .t-nav li.active a {
    font-weight: 500;
    color: #fff;
}

/*breadcrumbs//*/

/*sub-top*/
.sub-top {
    width: 100%;
    height: auto;
    position: relative;
    /* overflow: hidden; */
}

/*sub-top//*/

/*sub-visual*/
.sub-visual {
    height: 63rem;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.sub-visual::before {
    display: none;
    content: "";
    position: absolute;
    right: 0;
    height: 100%;
    width: var(--side-wrap);
    border-left: 1px solid #ffffff20;
    transition: all 0.8s ease;
}

.sub-visual .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover !important;
    background-position: center;
    transform: scale(1.3, 1.3);
    transition: all 0.3s ease;
    animation: image-zoom-out02 3s 0.3s forwards;
    overflow: hidden;
}

@keyframes image-zoom-out02 {
    0% {
        transform: scale(1.3, 1.3);
    }

    100% {
        transform: scale(1, 1);
    }
}

.sub-visual-inner {
    display: flex;
    align-items: center;
    height: 100%;
}

.sub-visual .info {
    align-items: center;
    height: 100%;
    display: flex;
    width: 100%;
    position: relative;
}

.sub-visual .info .info-wrap {
    width: 100%;
}

.sub-visual .info .info-wrap .tit {
    font-size: 7rem;
    font-weight: 600 !important;
    line-height: 1.2;
    color: #fff;
}

.sub-visual .info .info-wrap .sub-tit {
    font-size: 2rem;
    font-weight: 400 !important;
    line-height: 1.2;
    color: #ffffff9e;
    margin-top: 2rem;
}

.sub-visual .info .info-wrap .bread {
    position: absolute;
    bottom: 6rem;
    right: 0;
}


.sub-visual .bg {
    background-position: center;
}

.company .sub-visual .bg {
    background-image: url("../img/company_bg.jpg");
}


.history .sub-visual .bg {
    background-image: url("../img/history_bg.jpg");
}

.product .sub-visual .bg {
    background-image: url("../img/product_bg.jpg");
}

.certificate .sub-visual .bg {
    background-image: url("../img/certi_bg.jpg");
}

.customer .sub-visual .bg {
    background-image: url("../img/customer_bg.jpg");
}






/*sub-visual//*/

.sub-nav-wrap {
    width: 100%;
    background-color: #F9F9F9;
    border-bottom: 1px solid #ddd;
}

.sub-nav-wrap .sub-nav .menu {
    align-items: center;
    transition: all 0.6s ease;
}

.sub-nav-wrap .sub-nav .menu li {
    font-size: 1.8rem;
    transition: all 0.2s ease;
    color: #222;
    min-width: 23rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    background-color: #f5f5f5;
}


.sub-nav-wrap .sub-nav .menu li.on {
    color: #fff;
    position: relative;
    background-color: #009640;
    font-weight: 500;
}

.sub-nav .f-box {
    display: flex;
}



/*sub-common*/
.sub-content {
    padding: 15rem 0 18rem;
}

.sub-title {
    margin-bottom: 3rem;
}

.sub-tit {
    font-size: 3.8rem;
    font-weight: 600;
    line-height: 1.5;
}

.sub-title .txt {
    padding-top: 3rem;
    font-size: 2.2rem;
    color: #333;
}

.sub-tit span {
    color: var(--main-color);
}

.sub-sec {
    margin-bottom: 16rem;
}
/*sub-common//*/

/*overview*/
.overview .greeting {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.overview .greeting .logo{
    max-width: 50rem;
    width: 50%;
}

.overview .greeting .logo img{
    width: 100%;
}

.overview .greeting h3 {
    font-size: 4rem;
    text-align: center;
    line-height: 1.3;
    margin: 5rem 0 2rem;
}

.overview .greeting .main_p {
    text-align: center;
}

.overview .company_img {
    display: flex;
    justify-content: center;
    gap:1.5%;
    margin: 7rem 0;
}

.overview .company_img li {
    width: 32%;
    border-radius: 0.5rem;
    overflow: hidden;
}

.overview .company_img li img {
    width: 100%;
    display: block;
}

.overview .info table {
    width: 100%;
    border-top: 2px solid #222;
}

.overview .info table th {
    vertical-align: middle;
    font-size: 2rem;
    border-bottom: 1px solid #ddd;
    padding: 3.5rem 0rem 3.5rem 4rem;
    width: 18%;
}

.overview .info table th .f-wrap {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.overview .info table th .f-wrap img{
    width: 2.5rem;
}

.overview .info table td {
    font-size: 2rem;
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
      width: 32%;
}

/*overview//*/

/*history*/
.history .tit {
    font-size: 4.4rem;
    line-height: 1.4;
}

.history_content {
    position: relative;
    max-width: 1520px;
    margin: 0 auto;
}

.history_bg_m {
    display: none;
}

.history-line {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 4px;
    background-color: #D9D9D9;
    transform: translateX(-50%);
    z-index: 1;
}

.history-line::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    background-color: #108845;
    transition: height 0.4s ease;
    height: var(--lineHeight, 0);
}


.history-indicator {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 5.4rem;
    height:5.4rem;
    border-radius: 50%;
    background-color: #108845;
    box-shadow: 0 0 2rem rgba(16, 136, 69, 0.4);
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
}

.history-indicator::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #fff;
    height: var(--lineHeight, 0);
}

.history-item-wrap {
    padding: 18rem 0 0rem;
}

.history-items {
    position: relative;
    margin: 0 auto;
}

.history-item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 20rem;
    position: relative;
}

.item-side {
    width: 50%;
    box-sizing: border-box;
}

.history-item .year {
    text-align: right;
    font-weight: 700;
    padding-right: 9rem;
    font-size: 8rem;
    line-height: 100%;
    font-family: 'Montserrat';
}

.history-item.right .year {
    text-align: left;
    padding-left: 9rem;
    padding-right: 0;
}

.history-item .content li {
    margin-bottom: 6rem;
    position: relative;
}

.history-item .content li .num {
    font-weight: 600;
    font-size: 2.4rem;
    position: absolute;
    top: 0px;
    left: 0;
    line-height: 1.2;
    font-family: 'Montserrat';
}

.history-item .content li .text {
    text-align: left;
    color: #505050;
    font-weight: 400;
    font-size: 1.8rem;
    position: relative;
    padding-left: 1.5rem;
    margin-bottom: 2rem;
}

.history-item .content li .text::before {
    position: absolute;
    display: block;
    content: "";
    width:3px;
    aspect-ratio: 1;
    background-color: #009640;
    border-radius: 50%;
    top: 1.2rem;
    left: 0;
}

.history-item.left .content {
    padding-left: 9rem;
}

.history-item.right .content {
    padding-right: 9rem;
    text-align: right;
}


.history-item.right .content li .num {
    left: auto;
    right: 0;
}


.history-item.left .content li .text {
    order: 1;
}

.history-item.right .year {
    order: 2;
}

.history-item.left .content li {
    padding-left: 9rem;
}


.history-item.right .content li {
    padding-right: 9rem;
}

.history-item.right .content li .text::before {
    left: auto;
    right: 0;
}


.history-item.right .content .text {
    text-align: right;
    padding-right: 1.5rem;
}

/*history//*/

/*certification*/

.certification_con {
    display: flex;
    flex-wrap: wrap;
    gap: 0 4rem;
    width: 100%;
}

.certification_con>div {
    min-height: 40rem;
    margin-bottom: 6rem;
    text-align: center;
    width: calc(25% - 3rem);
}

.certification_con .label {
    font-size: 1.6rem;
    color: #009640;
    background-color: #00964113;
    display: inline-flex;
    padding: 0.5rem 1.5rem;
    border-radius: 5rem;
    font-weight: 600;
    margin: 4rem 0 1rem;
}

.certification_con .main_p {
    text-align: center;
}

.certification_con .certificate_img {
    background-color: #F9F9F9;
    padding: 6rem 8.5rem;
    border-radius: 1rem;
    display: block;
}

.certification_con .certificate_img img {
    background: linear-gradient(to top, #B88A44, #b88a4472, #b88a44ae);
    padding: 6px;
    max-height: 24.8rem;
    height: auto;
    width: auto;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    object-fit: contain;
}



/*certification//*/



/* product */

.product_ex {
    display: flex;
    padding: 15rem 0;
    border-bottom: 1px solid #ddd;
}

.product_ex:nth-last-child(1) {
    border-bottom: none;
}

.product_ex .side_tt {
    min-width: 35%;
    font-size: 4.2rem;
}

.product_ex .side_tt span {
    font-size: 3rem;
}

.product_ex .right_wrap {
    min-width: 65%;
}

.product_ex .right_wrap img{
    width: 100%;
}

.main_p {
    font-size: 1.8rem;
    color: #505050;
}

.sub-content.product_wrap {
    padding: 0rem 0 5rem;
}

.main_product {
    background: url(../img/gray_bg.jpg) no-repeat center center / cover;
    position: relative;
    height: 90vh;
}

.main_product .product_img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}

.main_product .product_img img {
    height: 100%;
}

.main_product .txt_wrap {
    padding-top: 15rem;
    width: 50%;
}

.main_product h5 {
    font-size: 2rem;
}

.main_product h3 {
    font-size: 5rem;
    margin-bottom: 3rem;
}

.main_product .product_btn {
    margin-top: 7rem;
    display: inline-flex;
    flex-direction: column;
    gap: 1.5rem;
}

.main_product .product_btn a {
    border: 1px solid #009640;
    display: inline-flex;
    min-width: 23rem;
    padding: 1rem 3rem;
    border-radius: 5rem;
    align-items: center;
    justify-content: space-between;
}

.main_product .product_btn a p {
    font-size: 1.8rem;
    font-weight: 500;
}

.main_product .product_btn a img{
    width: 2rem;
}

.main_product .product_btn .video_btn {
    background-color: #009640;
    color: #fff;
}

.popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 1000;
    justify-content: center;
    align-items: center;
}

.popup-content {
    position: relative;
    height: 90%;
}

.popup-content video {
    border-radius: 2rem;
    height: 100%;
}

.close {
    position: absolute;
    top: -2rem;
    right: -2rem;
    color: #fff;
    z-index: 2000;
    background-color: #009640;
    width: 5rem;
    aspect-ratio: 1;
    border-radius: 50%;
    padding: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.13);
    cursor: pointer;
}

.close img {
    width: 100%;
}


.gallery .right_wrap {
    overflow: hidden;
}

.gallery .ptype {
    border-radius: 2rem 2rem 0 0;
    overflow: hidden;
    position: relative;
}

.gallery img {
    display: block;
    width: 100%;
}

.gallery .ptype p {
    background-color: #000000;
    color: #fff;
    font-size: 2rem;
    padding: 1rem 2rem;
    font-weight: 600;
    display: inline;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 0 2rem 0;
}

.gallery .ptype_list {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    margin-top: 2rem;
}

.gallery .ptype_list li {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc((100% - 4rem) / 5);
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}

.gallery .ptype_list li p {
    color: #fff;
    font-size: 2rem;
    font-weight: 600;
    position: relative;
    z-index: 5;
    padding: 2rem 0;
    background-color: #000000af;
    width: 100%;
    text-align: center;
}

.gallery .ptype_list li.on p {
    box-shadow: inset 0 0 0 1rem #009640;
}


.feature li {
    background-color: #f9f9f9;
    padding: 4rem;
    border-radius: 1rem;
    margin-bottom: 4rem;
}

.feature li:nth-last-child(1) {
    margin-bottom: 0;
}

.feature .feature_inner {
    position: relative;
    padding-left: 9rem;
}

.feature .number {
    background-color: #009640;
    color: #fff;
    position: absolute;
    top: 0.2rem;
    left: 0;
    min-width: 6rem;
    display:inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 4rem;
    font-weight: 700;
}

.feature .ex_tt {
    font-size: 3rem;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 1.5rem;
}

.spec .table_wrap {
    border-radius: 2rem 2rem 0 0;
    overflow: hidden;
}

.spec table {
    width: 100%;
    border-collapse: collapse;
    font-size: 1.6rem;
    text-align: center;
    line-height: 1.2;
}

.spec table th {
    background-color: #017B35;
    color: #fff;
    font-weight: 500;
    padding: 2.5rem 0;
    border-right: 1px solid #dddddd4b;
}

.spec table th:nth-last-child(1) {
    border-right: none;
}

.spec table td {
    color: #505050;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 1rem 0;
}

.spec table td:nth-last-child(1) {
    border-right: 1px solid #ddd;
}

.spec .star{
    font-size: 1.8rem;
    color: #505050;
    margin-top: 2rem;
    position: relative;
    padding-left: 1.5rem;
}

.spec .star span{
    position: absolute; 
    left: 0;
    top: 0;
}

.drawing .right_wrap {
    border: 1px solid #ddd;
    padding: 6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2rem;
}

.drawing .right_wrap img {
    max-width: 100%;
}






/*inquiry*/

.bbs-inquiry-agree-con {
    margin-bottom: 50px;
    border-top: 1px solid #eee;
    padding-top: 6.6rem;
}

.bbs-write-tbl-box+.bbs-inquiry-agree-con {
    margin-top: 50px;
}

.bbs-inquiry-agree-con .agree-tit {
    color: #222;
    font-size: 20px;
    letter-spacing: -0.5px;
    font-weight: 500;
    padding-bottom: 15px;
}

.inquiry-essential-txt {
    text-align: right;
    color: #000;
    font-size: 1.8rem;
    letter-spacing: -0.05em;
    line-height: 1.5em;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid #eeeeee;
}

.inquiry-agreement-con {
    height: 20rem;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 3rem;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 1rem;
    box-sizing: border-box;
    margin-bottom: 4rem;
}

.inquiry-agreement-con.email {
    height: 13rem;
    margin-bottom: 3.3rem;
}

 .agree-txt {
    margin-top: 1rem;
    font-size: 1.5rem;
    letter-spacing: -0.3px;
    color: #333;
    text-align: right;
        display: flex;
    align-items: center;
    gap: 1rem;
}

.bbs-inquiry-agree-con .agree-txt:first-child {
    margin-top: 0;
}

.bbs-inquiry-agree-con .agree-txt input {
    display: none;
}

.bbs-inquiry-agree-con .agree-txt label {
    position: relative;
    padding-left: 3.4rem;
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: -0.05em;
    line-height: 1.5em;
    color: #000;
}

.bbs-inquiry-agree-con .agree-txt label i {
    position: absolute;
    left: 0;
    font-size: 1.333em;
    color: #ddd;
}

.bbs-inquiry-agree-con .agree-txt input:checked+label i {
    color: #000;
}

.inquiry-essential-txt {
    text-align: right;
    color: #000;
    font-size: 1.8rem;
    letter-spacing: -0.05em;
    line-height: 1.5em;
    padding-bottom: 1.5rem;
}

.essential-icon {
    color: #108845;
    margin-right: 0.3rem;
    font-size: 1.8rem;
}

.bbs-write-tbl {
    width: 100%;
    font-size: 16px;
}

.bbs-write-tbl td,
.bbs-write-tbl th {
    height: 40px;
    padding: 15px 0;
    letter-spacing: -0.5px;
}

.bbs-write-tbl th {
    color: #000;
    font-size: 1em;
    font-weight: 400;
    text-align: left;
}

.bbs-write-tbl td {
    color: #201313;
    font-size: 0.875em;
    padding: 15px;
}

.bbs-write-tbl .write-input,
.bbs-write-tbl .write-select,
.bbs-write-tbl .write-textarea {
    height: 42px;
    width: 100%;
    background-color: #f6f6f6;
    border: 2px solid #f6f6f6;
    font-size: 1em;
    text-indent: 1em;
    vertical-align: middle;
    box-sizing: border-box;
}

.bbs-write-tbl .write-input::placeholder,
.bbs-write-tbl .write-select::placeholder,
.bbs-write-tbl .write-textarea::placeholder {
    font-size: 1.6rem;
    color: #a5a5a5;
}

.bbs-write-tbl .write-input:focus,
.bbs-write-tbl .write-select:focus,
.bbs-write-tbl .write-textarea:focus {
    border: 2px solid #108845;
    background-color: #fff;
    outline: none;
    box-shadow: 0 10px 21px 0 rgba(0, 0, 0, 0.1) !important;
}

.bbs-write-tbl .write-textarea {
    height: 200px;
    resize: none;
    text-indent: 0;
    padding: 10px;
    border-radius: 10px;
}

.bbs-write-tbl th {
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: -0.05em;
    line-height: 1.5em;
    color: #000;
}

.bbs-write-tbl td:last-child {
    padding-right: 0;
}

.bbs-write-tbl .write-input {
    height: 6rem;
    border-radius: 1rem;
    background-color: #f6f6f6;
    border: 2px solid #f6f6f6;
    transition: all 0.4s;
}

.bbs-write-tbl td {
    padding: 2rem 5rem 2rem 1.5rem;
}

.online-btn-con {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20rem;
    height: 6rem;
    border-radius: 3rem;
    background-color: #108845;
    margin: 8.5rem auto 0;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: -0.05em;
    line-height: 1.5em;
    color: #fff;
}

.online-btn-con:hover {
    background-color: #107e41;
    color: #fff;
}

.customer .tit-wrap {
    margin-bottom: 7rem;
}

.customer .tit-wrap span {
    color: #108845;
    font-size: 1.8rem;
    font-weight: 500;
}

.customer .tit-wrap h3 {
    font-weight: 800;
    font-size: 4.4rem;
    line-height: 1.4;
    text-transform: uppercase;
    text-align: center;
}

.inquiry .agree-txt label {
    font-size: 2rem;
    font-weight: 400;
    color: #444;
}

.inquiry .agree-txt label::before {
    background-image: url("../img/agree-default-sub.svg");
}

/* notice */
.bbs-more-btn {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url("../img/notice_arrow.svg") no-repeat center center;
    background-size: contain;
    transition: all 0.3s;
}

.board-item a:hover .bbs-more-btn {
    background-image: url("../img/notice_arrow_hover.svg");
}

.notice .board-box {
    border-top: 1px solid #333333;
    margin-bottom: 8rem;
}

.notice .board-box a {
    display: flex;
    align-items: center;
    position: relative;
    padding: 0 3rem;
    height: 10rem;
    line-height: 10rem;
    box-sizing: border-box;
    border-bottom: 1px solid #f1f1f1;
    background-color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    gap: 2rem;
}

.notice .board-box a:hover {
    background-color: #f3f3f3;
}

.notice .board-box a .title {
    width: calc(100% - 20rem);
}

.notice .board-box a .title {
    display: inline-block;
    padding-right: 5px;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 2rem;
    font-weight: 700;
    vertical-align: middle;
    color: #333333;
    letter-spacing: -0.25px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.notice .board-box a .date {
    text-align: center;
    font-size: 1.5rem;
    color: #888888;
    letter-spacing: -0.025em;
}

.notice .board-box .tit-info {
    width: calc(100% - 14.5rem);
    display: flex;
    justify-content: space-between;
}

.notice .board-box .tit-info .sub_t04 {
    padding-right: 2rem;
}

.notice .board-box .date-arrow {
    width: 12rem;
    display: flex;
    align-items: center;
    gap: 2.5rem;
    justify-content: space-between;
}

.prev-next-box .page-btn a,
.view-page .info-box,
.view-page .info-box .info {
    display: flex;
}

.view-page .attachment {
    background-color: #f9f9f9;
}

.view-page .attachment .bbs-file-list {
    padding: 1rem 2rem;
    border-bottom: 1px solid #eeeeee;
    display: flex;
    flex-wrap: wrap;
}

.view-page .attachment .bbs-file-list {
    gap: 1.4rem;
}

.view-page .attachment .bbs-file-list dt {
    font-weight: 600;
}

.view-page .attachment .bbs-file-list dd {
    color: #464646;
}

.view-page .ckeditor_area {
    margin-top: 6rem;
}

/* careers */
.careers {
    padding: 12rem 0;
}

.recruitment-process-header h1 {
    text-align: center;
    font-size: 4.4rem;
    margin-bottom: 7rem;
}

.recruitment-process {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 60px;
    flex-wrap: wrap;
    gap: 20px;
    padding: 0 80px;
}

.recruitment-process .step {
    text-align: center;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.recruitment-process .step-number {
    font-size: 1.8rem;
    margin-bottom: 10px;
    color: #108845;
    font-weight: 500;
}

.recruitment-process .step-title {
    font-size: 3rem;
    font-weight: 700;
    color: #333;
    margin-bottom: 22px;
}

.recruitment-process .arrow {
    width: 28px;
    height: 28px;
    background-color: #108845;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.recruitment-details-and-notice {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    margin-top: 50px;
    padding-top: 40px;
    margin-bottom: 18rem;
    flex-wrap: wrap;
}

.recruitment-details-and-notice .notice,
.recruitment-details-and-notice .recruitment-timing {
    flex: 1;
    min-width: 300px;
    background-color: #fff;
    padding: 4rem 6rem;
    border-radius: 5px;
}

.recruitment-details-and-notice .notice h2,
.recruitment-details-and-notice .recruitment-timing h2 {
    margin-bottom: 1.5rem;
    font-size: 2rem;
}

.recruitment-details-and-notice ul {
    list-style: none;
    padding: 0;
}

.recruitment-details-and-notice li {
    font-size: 2rem;
    font-size: 400;
    color: #666;
    margin-bottom: 10px;
}

.recruitment-details-and-notice li:last-child {
    margin-bottom: 0;
}

/* Benefits Section */
.benefits-header h1 {
    text-align: center;
    font-size: 4.4rem;
    margin-bottom: 7rem;
}

.benefits {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 25px;
    margin-top: 30px;
}

.benefit-item {
    background-color: #ffffff;
    border-radius: 8px;
    padding: 7.2rem 15px;
    text-align: center;
    /* transition: transform 0.3s ease, box-shadow 0.3s ease; */
    border: 2px solid transparent;
}

.benefit-item.active {
    border: 2px solid #108845;
}

.benefit-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
}

.benefit-item p {
    font-size: 2.4rem;
    font-weight: 600;
    color: #333;
    margin: 0;
}

.talent-content {
    padding-top: 14rem;
}

.talent-content .talent-header h1 {
    text-align: center;
    font-size: 4.4rem;
    margin-bottom: 7rem;
}

.talent-content .talent-cards {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.talent-content .card {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    width: calc(25% - 20px);
}

.talent-content .card-image {
    overflow: hidden;
}

.talent-content .card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 10px;
}

.talent-content .card-content {
    padding-top: 20px;
    text-align: center;
}

.talent-content .card-content h3 {
    font-size: 2.2rem;
    color: #333;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 700;
}

.talent-content .card-content p {
    font-size: 1.8rem;
    color: #666;
    margin: 0;
}

.search-wrap .search-list .nice-select.open .list {
    width: 100%;
}

/* .inquiry .form-box-wrap .nice-select {
    line-height: inherit;
} */

.search-wrap .search-list .nice-select .current {
    font-size: 1.6rem;
    font-weight: 500;
}

.pro_tab {
    position: relative;
}

.pro_tab .main_product {
    height: 100vh;
}

.pro_tab .main_product .txt_wrap {
    padding-top: 25rem;
}


.pro_tab .sub_tab {
    display: inline-flex;
    background-color: #fff;
    justify-content: center;
    align-items: center;
    margin: 2rem auto 0;
    top: 5rem;
    z-index: 5;
    box-shadow: 0 0 20px #0000001a;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.pro_tab .sub_tab li a {
    display: block;
    color: #505050;
    font-size: 1.8rem;
    min-width: 20rem;
    text-align: center;
    padding: 1rem;
}

.pro_tab .sub_tab li.on a {
    background-color: #000;
    color: #fff;
}


.pro_tab .sub_tab.fixed-target {
    position: fixed;
    top: 130px;        /* 사용자가 원하는 고정 위치 */
    margin-top: 0;     /* 기존 margin 제거 */
    z-index: 100;      /* 다른 요소보다 위에 오도록 */

}